.Obj76_2a { background-color: #666; border: 1px solid #000; width: 165px; padding: 10px; }
.Obj76_2b { font-size: 18px; background-color: #fff; border: 1px solid #000; width: 55px; height: 35px; margin: 2px; }
.Obj76_2c { 
	font-size: 18px; 
	background-color: #666; 
	border: 1px solid #000; 
	color: #FFF; 
	width: 98px; 
	height: 30px; 
	margin: 2px; 
	}
.Obj76_2d { 
	font-size: 18px; 
	background-color: #666; 
	border: 1px solid #000; 
	width: 195px; 
	height: 30px; 
	text-align: center; 
	vertical-align: middle; 
	padding: 3px; 
	}